/*
 * Copyright (c) 1998-2005 Jitterbit, Inc.
 *
 */
package org.jitterbit.util.xml.sax;

import org.xml.sax.SAXException;

/**
 * Exception that can be thrown by a <tt>StartElementHandler</tt> or
 * an <tt>EndElementHandler</tt> to signal to the <tt>KongaSaxParser</tt>
 * that something went wrong in the handling of the element.
 * 
 * @author Torgil
 *
 */
public class KongaSaxParserException extends SAXException {

    public KongaSaxParserException(String message) {
        super(message);
    }

    public KongaSaxParserException(String message, Exception cause) {
        super(message, cause);
    }

    public KongaSaxParserException(Exception cause) {
        super(cause);
    }

}
